@charset "UTF-8";
/*!
Theme Name: Salbii-Child
Theme URI: http://www.salbii.com/
Template: salbii
Author: Tfingi
Author URI: http://themeforest.net/user/Tfingi
Description: This is Salbii. A responsive multipurpose theme.
Version: 2.1
License: GNU General Public License
License URI: license.txt
Tags: light, one-column, two-columns, left-sidebar, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/
@import url('../salbii/style.css');

.header-layout-2.headertop.large > .top-bar > .row, .header-layout-3.headertop.large > .top-bar > .row {
    padding-top: 25px;
    padding-bottom: 25px;
}

.no-margins {margin:0 !important;}

p#breadcrumbs, h1.page-title__primary-title.h1 {margin: 10px 0 0;}

.design-section > .row > .columns, .design-section > .row > .wpb_column, .design-section > .row > .vc-vc_column > .columns, .design-section > .row > .vc-vc_column > .wpb_column {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.inner-shadow {
	-webkit-box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
	box-shadow: inset 0px 0px 35px 0px rgba(0,0,0,0.75);
}

h1.page-title__primary-title {
	letter-spacing: -0.05em !important;
	color: #C0061D !important;
    font-size: 2.5em !important;
    font-weight: 400 !important;
}

.site-content p {font-size: 16px;}

.site-content li {font-size: 18px; margin-left:20px}

.padding-0-10 {padding: 0 10% !important;}

.home-section-title {margin-bottom: 15px !important;}

.home-section-title p {
	font-weight: 900;
    font-size: 20px;
    color: #1B1C20;
    letter-spacing: -0.03em;
}

.wp-caption-text, .gallery-caption {
    font-size: 90% !important;
    font-weight: 300;
    background: #f0f0f0;
    margin-top: -10px;
    padding: 7px 10px;
    margin-right: 10px;
    line-height: 1.4em;
}

.entry-title a {
    color: #388606 !important;
    font-weight: 600;
}

.headertop .menu.right > li > a {
    font-size: 1.5em !important;
    font-weight: 600;
}

.headertop .top-bar-section ul.menu > li.active > a:before, .top-bar-section ul.menu > li:hover > a:before {
    display: none;
}

.top-bar-section ul {
	font-size: 13px !important;
}

.header-layout-3 .after-logo-section p {
    font-size: 27px;
    color: #083d92 !important;
    margin-top: 12px;
    font-weight: bold;
}

.headertop a, .headertop .search-button {
    outline: none;
}

.entry-meta,
.author-info {display: none}

.site-content img {
    margin-bottom: 0;
}

.shop-specials {margin-bottom: 10px !important;}

.headline-1 h4 {
    font-size: 30px !important;
    font-style: italic !important;
}

.headline-2 h4 {
    font-size: 20px !important;
    font-style: italic !important;
}

.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
    color: #fff !important;
    font-weight: bold;
    background-color: #ED1B24 !important;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:focus,
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat:hover,
.vc_btn3.vc_btn3-color-warning:focus,
.vc_btn3.vc_btn3-color-warning:hover {
    color: #f7f7f7 !important;
    background-color: #ff4f3c !important;
}

.site-footer .widget-title {
    color: #ffffff !important;
}

.top-bar-section ul li > a {
	font-size: 1.1em;
	font-weight: bold;
}

.special-offers--row ul li {
	font-size: 16px;
}

.special-offers--row .vc_col-sm-3 {
	padding: 0 40px !important;
}

@media screen and (max-width: 767px) {
	.top-bar-with-logo .header-logo img {
	    margin-top: -10px !important;
	    margin-bottom: 0px;
	}
	.wpb_column {margin-bottom: 70px !important;}
	.top-bar .row {
	    background-position: center 120px;
	}
    .header-layout-3 .after-logo-section p {
        font-size: 18px;
    }
}

@media screen and (min-width: 768px) {
	h1.page-title__primary-title {
	    font-size: 3em !important;
	    font-weight: 300 !important;
	}
    .product--left-col {padding-left: 15% !important;}
    .product--right-col {padding-right: 15% !important;}
}